Draws a point

- « GmagickDraw::line

- GmagickDraw::polygon »

- PHP Manual
- GmagickDraw
- Draws a point

# GmagickDraw::point

(PECL gmagick >= Unknown)

GmagickDraw::point — Draws a point

### Description

public GmagickDraw::point(float `$x`, float `$y`): GmagickDraw

Draws a point using the current stroke color and stroke thickness at the specified coordinates.

### Parameters

`x`

  target x coordinate

`y`

  target y coordinate

### Return Values

The GmagickDraw object.